{
  "name": "proyecto7",
  "version": "1.0.0",
  "description": "proyectos con udemy",
  "main": "index.js",
  "devDependencies": {
    "@babel/core": "7.2.2",
    "@babel/plugin-proposal-class-properties": "7.2.3",
    "@babel/plugin-transform-runtime": "7.2.0",
    "@babel/preset-env": "7.2.3",
    "@babel/preset-react": "7.0.0",
    "autoprefixer": "9.4.3",
    "babel-eslint": "^10.0.1",
    "babel-loader": "8.0.4",
    "css-loader": "2.1.0",
    "eslint": "^5.15.3",
    "eslint-config-prettier": "^4.1.0",
    "eslint-plugin-babel": "^5.3.0",
    "eslint-plugin-prettier": "^3.0.1",
    "eslint-plugin-react": "^7.12.4",
    "file-loader": "3.0.1",
    "html-webpack-plugin": "3.2.0",
    "mini-css-extract-plugin": "0.5.0",
    "node-sass": "4.11.0",
    "optimize-css-assets-webpack-plugin": "^5.0.1",
    "postcss-loader": "3.0.0",
    "prettier": "^1.16.4",
    "prop-types": "^15.7.2",
    "react-transition-group": "^2.7.1",
    "sass-loader": "7.1.0",
    "style-loader": "0.23.1",
    "webpack": "4.28.3",
    "webpack-cli": "3.1.2",
    "webpack-dev-server": "3.1.14"
  },
  "scripts": {
    "dev": "webpack-dev-server --inline --progress --hot --mode development",
    "build": "webpack --mode production"
  },
  "dependencies": {
    "@babel/runtime": "7.2.0",
    "axios": "^0.18.0",
    "react": "16.7.0",
    "react-dom": "16.7.0",
    "react-router-dom": "^4.3.1"
  },
  "browserslist": [
    "> 0.2%",
    "last 15 versions",
    "not dead"
  ],
  "keywords": [],
  "author": "silviopd <silviopd01@gmail.com>",
  "license": "ISC",
  "homepage": "."
}
